/*	CSS styling by

	(c)	Paul Kilfoil
		Software Development & IT Consulting
		+27 84 438 5400 (phone)
		PaulKilfoil..[at]..gmail.com
		www.PaulKilfoil.co.za

	Do not copy without the permission of the author
*/

body {
	margin: 3px;
	padding: 0;
	background: #FFFFFF;
	color: #444444;
	font: 15px Calibri, Verdana; }

body.greyBackground:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: #FFF;
	position: fixed;
	filter: alpha(opacity=75);
	opacity: 0.75;
	z-index: 10 !important; }

body.greyBackground {
	height: 1000px; }

a {
	text-decoration: underline; }

a:link {
	color: #00647c; }

a:link, a:visited {
	color: #00647c; }

a:hover, a:active {
	color: #007a60; }

p {
	margin: 10px 0;
	line-height: 17px; }

hr {
	border: solid #DDD;
	border-width: 1px 0 0; }

.error {
	color: #ee3123;
	font-weight: bold; }

.warning {
	color: #3db3e0; }

.good {
	color: #8dc63f; }

.complete {
	color: green; }

.filter {
	width: 1%;
	border: solid 1px #000000;
	padding: 0px 0px 0px 0px;
	background-color:palegreen; }

.filterHead {
	background-color: blue;
	color: white; }

/***************/
/*clear floats*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0; }

.clear, .clr {
	clear: both; }

/***************/
/*Tables*/
table {
	width: 100%;
	text-align: left;
	border-spacing: 0px;
	word-spacing: 0px;
	white-space: nowrap;
	border-collapse: collapse;
	padding: 0px; }

tr {
	padding: 0; }

td {
	vertical-align: top;
	padding: 5px;
	border: none; }

tr.odd, .tableRow {
	background-color: #EEEEEE; }
tr.tableRow td {
	vertical-align: middle; }
tr.tableRow:hover {
	background-color: aquamarine; }

tr.even, .tableRowAlt {
	background-color: #F9F9F9; }
tr.tableRowAlt td {
	vertical-align: middle; }
tr.tableRowAlt:hover {
	background-color: aquamarine; }

td.wrap {
	white-space: normal;
}

.tableRowSelect {
	background-color: #FFF;
	border-top: 2px solid; }

.tableRowHead {
	background-color: pink;
	font-weight: bold; }

input, select, textarea {
	background: #F5F5F5;
	border: 1px solid #ddd;
	font: 100% Arial,Helvetica,sans-serif;
	padding: 4px; }

input[type=submit], input[type=button] {
	padding: 4px 5px;
	background: #333;
	border: 0;
	cursor: pointer;
	color: #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease; }

input[type=submit]:hover, input[type=button]:hover {
	background: #3db3e0; }

input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	border: 1px solid rgba(81, 203, 238, 1); }

.confirmFrame {
	background-color: #ffeb14;
	padding: 4px 4px; }

.confirmLabel {
	background-color: #77eb14;
	color: #444444; }

.errorFrame {
	background-color: #ffeb14;
	border-style: solid;
	border-width: thin;
	border-color: red;
	padding: 10px;
	font-size: 16px; }

.errorLabel {
	background-color: #ffeb14;
	color: #444444; }

.info1 {
	color: orchid; }

.info2 {
	color: deeppink;
	font-size: 18px;
	font-weight: bold; }

.closeImg {
	float: right;
	border: none;
	vertical-align: middle; }

.form-item-radio label {
	display: block;
	padding: 2px 0; }

.form-item-radio label .form-required {
	color: #e01d23; }

.popupBox {
	top: 20%;
	left: 20%;
	position: fixed;
	z-index: 100;
	border: 1px solid #999999;
	padding: 10px;
	background: #FFF;
	-moz-box-shadow: 1px 1px 3px 1px #999;
	-webkit-box-shadow: 1px 1px 3px 1px #999;
	box-shadow: 1px 1px 3px 1px #999; }

.popupBox td {
	border: none; }

.popupHead {
	color: #FFF;
	background: #00647c;
	height: 20px;
	font-size: 16px;
	padding: 5px 8px; }

.popupText {
	color: black;
	vertical-align: middle; }

.popupHelp {
	color: #00647c; }

.popupData {
	color: blue;
	border: 1px solid black;
	padding: 5px;
	background-color: #E9F9C9; }

.popupButtons {
	background: #8dc63f;
	padding: 5px;
	margin: 5px 0; }

.tipBox {
	top: 20%;
	left: 20%;
	position: fixed;
	z-index: 100;
	border: 1px solid #999999;
	padding: 10px;
	background: #FFF;
	-moz-box-shadow: 1px 1px 3px 1px #999;
	-webkit-box-shadow: 1px 1px 3px 1px #999;
	box-shadow: 1px 1px 3px 1px #999; }

.tipHead {
	color: black;
	background: lightblue;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 6px 6px 4px; }

.tipText {
	color: black;
	vertical-align: middle; }

#ctlBusy {
	top: 5%;
	left: 5%;
	right: auto; }

.entersec .right {
	float: right;
	width: 49%; }

.entersec .left {
	float: left;
	width: 49%; }

.entersec .notes {
	padding: 10px 0px; }

.form-item {
	margin: 5px 0; }

.form-item label {
	display: block;
	padding: 2px 0;
	font-family: 'CartoGothicStdBold', Verdana, Geneva, Arial, Helvetica, sans-serif; }

.form-item label .form-required {
	color: #ee3123; }

.form-item input {
	margin: 2px 0;
	width: 90%; }

.form-item .description {
	font-size: 11px; }

.form-item.form-item-dob input {
	width: 22px; }

.form-item.form-item-dob input#txtYY {
	width: 38px; }

.HeaderBox {
	border: none;
	color: #222222;
	background-color: #3db3e0;
	font-size: 24px;
	font-weight: bold;
	/* margin-bottom: 0px; */
	margin-bottom: 5px;
	padding: 5px;
	vertical-align: middle;
	height: 32px; }

.Banner {
	border: none;
	color: #222222;
	background-color: #3db3e0;
	font-size: 32px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px;
	white-space: nowrap; }

.BannerInfo {
	font-size: 14px;
	color: white;
	width: 1%; }

.ButtonBox {
	border: 1px solid;
	margin-top: 5px;
	color: #444444;
	background-color: yellow;
	padding: 6px 10px; }

.ButtonBox input:hover {
	background-color: skyblue; }

.SubHeader {
	color: blue;
	font-style: italic;
	font-size: 20px; }

.DevBy {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: Blue;
	border: 1px solid #000000;
	background-color: #B0B0B0;
	padding: 10px; }

.FloatingBox {
	font-family: Arial;
	font-style: italic;
	font-size: small;
	font-weight: bold;
	border: 1px solid #000000;
	position: fixed;
	left: 5px;
	bottom: 5px;
	padding: 5px;
	background-color: Orange;
	color: Black; }

.Inactive {
	font-weight: bold;
	color: Red; }